mongo:
    main:
        dbName: qfw
        size: 5
        address: 192.168.3.206:27080
    mgoLog:
        address: 192.168.3.206:27090
        size: 5
        dbName: qfw
        userName: admin
        password: "123456"
